/**Reset Css**/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**Header Style Start Here**/

.container {
	width: 100%;
	margin: 0 auto;
	padding: 0px 2%;
}

.logo_text span {
	display: block;
	line-height: 20px;
	font-family: 'Roboto-Regular';
	font-size: 12px;
	color: #8b8b8b;
}

.logo_part {
	margin: 14px 0px;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.logo {
	border-right: 1px solid #9B9B9B;
	padding-right: 20px;
}

.logo_text {
	margin-left: 20px;
}

.top_icons li {
	float: left;
	border-right: 1px solid #eaecec;
}

.top_icons li:last-child {
	border: none;
}

.top_icons li:nth-child(8) a{
    background-color: #BCC222;
	display: block;
	font-family: "Roboto-Regular";
	font-size: 12px;
	margin: 17px 0 0px 10px;
	padding: 10px;
	color: #fff;}

.top_icons li:nth-child(9) a{
    background-color: #BCC222;
	display: block;
	font-family: "Roboto-Regular";
	font-size: 12px;
	margin: 17px 0 0px 10px;
	padding: 10px;
	color: #fff;
}

.top_icons li:nth-child(8)
{border-right:unset;
}
.top_icons li:nth-child(9){border-right:unset;
}
.top_icons li:last-child a {
	background-color: #BCC222;
	display: block;
	font-family: "Roboto-Regular";
	font-size: 12px;
	margin: 5px 0 28px 10px;
	padding: 10px 16px;
	color: #fff;
	font-weight: bold;
	
}

.blinking{
	animation:blinkingText 0.6s infinite;
}

 @keyframes blinkingText{
	0%{		color: #DB4D44;	}
	49%{	color:#47DC4C;	}
	50%{	color: #478CDC;	}
	99%{	color: #DB4D44;	}
	100%{	color: #000;	}
}



.top_icons_mobile{
 display: none;
}

.top_icons li:first-child {
	border-left: 1px solid #eaecec;
}

.top_icons {
	float: right;
}

.top_icons li a {
	color: #3D3938;
	font-size: 30px;
}
.mobile_btn_menu{
	  display: none;
	}

/**Highlight Section Style Start Here**/

.item {
	border-right: 1px solid #9B9B9B;
}

.item:nth-last-child(2) {
	border: none;
}

.highlight_sec {
	margin: 20px 0px;
}

/***************************SEARCH BUTTON******************************************/

.cus-serach {
    font-size: 16px;
    font-weight: 100;
}

.submitBtn {
    background: #f7ce19 none repeat scroll 0 0;
    display: inline-block;
    float: right;
    font-family: "OpenSans";
    margin-top: 0;
    width: auto;
    margin-left: 1rem;
    transition: 1s;
}

.submitBtn:hover {
    background: #DADADA;
    transition: 1s;
}

.push_up {
    min-width: 335px;
    z-index: 9999;
}

.searchone .form-control {
    color: #000000;
    float: left;
    font-family: 'OpenSans';
    font-size: 14px;
    width: 100%;
}
.error-page {
    font-family: roboto-regular;
    font-size: 20px;
    text-align: center;
}
.error-page > li {
    line-height: 2;
}


.search_result {
    color: #515151;
    font-family: "Roboto-Black";
    font-size: 20px;
    line-height: 30px;
    margin: 20px 0;
    text-transform: capitalize;
}
    .archive-post {
    background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #ededed;
    line-height: 30px;
    margin-top: 10px;
    padding: 10px;
}
    .search_title > a {
    color: #036;
    display: block;
 font-family: "RobotoCondensed-Light";
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    text-align: justify;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
    .entries p {
    color: #036;
    font-family: "Roboto-Regular";
    font-size: 14px;
    line-height: 23px;
    margin: 5px 0;
    text-decoration: none;
        text-align: justify;
}
.searchother > h4 {
    color: #515151;
   font-family: "Roboto-Black";
    font-size: 16px;
    line-height: 35px;
    padding: 10px 0;
}
.searchother > p {
    font-family: "Roboto-Regular";
    font-size: 16px;
    line-height: 30px;
}

/**StudentCorner Style Start Here**/

.main_head {
	font-family: 'Roboto-Black';
	text-transform: uppercase;
	font-size: 32px;
	color: #005394;
	margin: 10px 0px 30px 0px;
}

.main_head span {
	color: #ED1B24;
}

.excellence {
	width: 100%;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.excellence_right {
	float: right;
	width: 58.5%;
}

.excellence_left {
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	float: left;
	width: 41.5%;
	background-color: #3CB879;
	position: relative;
	margin-right: 10px;
	/*	height: 314px;*/
	/*	height: 100%;*/
	cursor: pointer;
}

.excellence_head {
	position: absolute;
	font-family: 'Roboto-Black';
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
	margin: 0 auto;
	left: 0;
	top: 45%;
	right: 0;
	bottom: 0;
	text-align: center;
}

.activity {
	width: 100%;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	margin-top: 10px;
}

.activity_right {
	float: right;
	width: 58.5%;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.activity_left {
	float: left;
	width: 41.5%;
	margin-right: 10px;
}

.activity_text {
	width: 100%;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.activity_text_left {
	float: left;
	width: 50%;
	background-color: #00ADEF;
	position: relative;
	/*	height: 189px;*/
	position: relative;
	margin-right: 10px;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	cursor: pointer;
}

.activity_text_right {
	float: right;
	width: 50%;
	background-color: #ED145B;
	position: relative;
	/*	height: 189px;*/
	position: relative;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	cursor: pointer;
}


.bx-wrapper img {
	width: 100%;
}

.bx-wrapper {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	margin-bottom: 0;
}

.embed-container {
 position: relative;
 padding-bottom: 56.25%;
 height: 0; 
overflow: hidden;
 max-width: 100%; 
     margin: 5rem auto;
} 
.embed-container iframe, .embed-container object, .embed-container embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%; 
}


/**latest_news Style Start Here**/

.latest_news_left a {
	color: #35343B;
}

.latest_news {
	width: 100%;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	border: 1px solid #eaecec;
	padding: 15px;
	border-left: 5px solid #8781BD;
	margin: 35px 0px;
}

.news_section {
	margin-top: 2em;
}

.latest_news_left {
	float: left;
	width: 25%;
}

.latest_news_right {
	float: right;
	width: 75%;
	padding-left: 20px;
	border-left: 1px solid #eaecec;
}

.latest_news_left h4 {
	font-family: 'Roboto-Regular';
	font-size: 18px;
	text-transform: uppercase;
	padding: 30px 0px;
}

.latest_news_left h4 span {
	font-family: 'Roboto-Black';
	text-transform: uppercase;
	font-size: 20px;
	display: block;
	line-height: 28px;
	color: #005596;
}

.news-event.vertical-ticker > li {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	font-family: 'Roboto-Regular';
}

.vertical-ticker {
	height: 108px;
	overflow: hidden;
	list-style: none;
}
.vertical-ticker li {
	height: 105px;
}
.news-event.vertical-ticker2 > li {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	font-family: 'Roboto-Regular';
}

.vertical-ticker2 {
	height: 108px;
	overflow: hidden;
	list-style: none;
}
.vertical-ticker2 li {
	height: 105px;
}
/**vertical-ticker3**/
.news-event.vertical-ticker3 > li {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	font-family: 'Roboto-Regular';
}

.vertical-ticker3 {
	height: 108px;
	overflow: hidden;
	list-style: none;
}
.vertical-ticker3 li {
	height: 105px;
}
.rank_holder_hgt{
  height: 140px;
}
.news-img {
	float: left;
	width: 30%;
}


.rank_holder_hgt li{
  height: 137px;
}
.news-content {
	float: right;
	width: 70%;
	position: relative;
}
/*
.news-img img {
    height: 112px;
    width: 129px;
}
*/

.news-content h3 {
	font-family: 'Roboto-Regular';
	color: #28292B;
	text-align: justify;
}

.news-content p {
	font-family: 'Roboto-Regular';
	font-size: 14px;
	color: #7f7f7f;
	position: absolute;
	bottom: 0%;
	
}
.news-content p a:hover{
transition: all ease .5s;
	color: #005394;
}
.news-content p a{
 transition: all ease .5s;
}

.news-content p a {
	color: #7f7f7f;
}

.news-content p span {
	padding: 0px 10px;
}

.news-content p span:first-child {
	padding-left: 0px;
}

.news-content h3 a {
	color: #28292B;
	line-height: 23px;
	font-size: 16px;
}
/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #005596;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

/* SHADOW/GLOW TRANSITIONS */
/* Glow */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.name span {
	font-family: 'Roboto-Regular';
	line-height: 28px;
	text-transform: uppercase;
	font-weight: 14px;
}

.name span:last-child {
	padding-left: 30px;
}

.name span b {
	font-family: 'Roboto-Black';
}

a:hover {
	text-decoration: none;
}

.event_1 {
	margin: 10px 0px;
}

.student {
	margin-bottom: 2em;
}


/****about Section Start here**/

.nav-tabs > li {
	float: none;
}

.nav-tabs > li > a {
	border: none;
	border-radius: 0px;
}

.nav > li > a:focus,
.nav > li > a:hover {
	background-color: transparent;
}

.nav.nav-tabs li a {
	border-right: 1px solid #e1e3e3;
	font-family: 'RobotoCondensed-Light';
	text-align: right;
	padding-right: 30px;
	font-size: 24px;
	margin: 0px;
	color: #555;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	border: none;
	border-right: 5px solid #EE1D23;
	font-weight: bold;
	transition: all ease .5s;
}

.homepage_content {
	width: 100%;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	position: relative;
}

.homepage_content_left {
	width: 60%;
	float: left;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.homepage_content_left p {
	font-family: 'Roboto-Regular';
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
	padding-right: 20px;
}

.homepage_content_right {
	width: 40%;
	float: right;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.read {
	padding: 10px;
	border: 1px solid;
	position: absolute;
	bottom: 0;
	font-family: 'Roboto-Regular';
	color: #333;
	left: 0;
}

.nav.nav-tabs {
	border-bottom: none;
}


/**joinus Section Start Here**/

.joinus {
	background-attachment: fixed;
	background-image: url("../images/scroll.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 2rem 0;
	min-height: 300px;
}

.top_list {
	margin: 2.5em auto;
}

.promise {
	text-align: center;
	font-family: 'Roboto-Medium';
	font-size: 34px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.3;
	margin-top: 2em;
}

.promise span {
	display: block;
	font-family: 'Roboto-Black';
	color: #E2FE49;
}

.join {
	border: 1px solid #fff;
	color: #fff;
	padding: 10px;
	font-family: 'Roboto-Medium';
	text-transform: uppercase;
	margin: 20px auto;
	text-align: center;
	display: table;
	transition: all ease .5s;
}
.join:hover{
  transition: all ease .5s;
	background-color: #fff;
	color: #0B2A47;
}

/**footer Style Start Here**/

.foot_head {
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Roboto-Black';
	color: #005596;
	margin: 26px 0px;
}

.foot_ul li a {
	text-transform: uppercase;
	font-family: 'Roboto-Regular';
	font-size: 14px;
	line-height: 28px;
	color: #7f7f7f;
	transition: all ease .5s;
}

.foot_ul li a:hover {
	transition: all ease .5s;
	color: #005596;
}

.foot_ul li {
	list-style-type: square;
	color: #7f7f7f;
	padding-left: 6px;
}

.foot_ul {
	margin-left: 15px;
}

.address {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	margin: 20px 0;
	width: 100%;
}

.details {
	width: 90%;
	float: right;
}

.icon {
	width: 10%;
	float: left;
}

.details p {
	color: #7f7f7f;
	font-family: 'Roboto-Regular';
	line-height: 26px;
	font-size: 14px;
}

.details p a {
	color: #7f7f7f;
	transition: all ease .5s;
}

.details p a:hover {
	transition: all ease .5s;
	color: #005596;
}

.details b {
	font-weight: bold;
	color: #005596;
}

.details p e {
	color: #333;
	text-transform: uppercase;
}

.icon i {
	font-size: 18px;
	position: relative;
	top: 10px;
	color: #00B6FF;
}

.bottom_logo img {
	margin: 20px auto;
}

.bottom_soc_icons {
	display: table;
	margin: 0 auto;
}

.bottom_soc_icons li {
	float: left;
	margin: 10px;
}

.unit img {
	margin: 5px auto 15px auto;
}

.unit {
	margin-top: 20px;
}

.unit p {
	color: #7f7f7f;
	text-align: center;
	font-size: 14px;
	font-family: 'Roboto-Regular';
}

.copyright {
	width: 100%;
	display: block;
}

.copy_left {
	float: left;
	font-size: 14px;
	font-family: 'Roboto-Regular';
}

.copy_right {
	float: right;
	font-size: 14px;
	font-family: 'Roboto-Regular';
}

.copy_left p,
.copy_right p {
	line-height: 2;
	margin-bottom: 20px;
}

.abt_sec_mobile {
	display: none;
}

.foot_section_mobile{
	 display: none;
	}
.see_all{
 display: none;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
	float: right;
}
.submitBtn{
	 font-family: 'Roboto-Regular';
		height: 34px;
		color: #fff;
		background-color: #005596;
		
	}
.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
	float: right;
}
/**search animation end**/

.search-wrapper {
    position: absolute;
    transform: translate(-50%, -50%);
    top:60%;
    left:50%;
}
.search-wrapper.active {}

.search-icon > img {
    position: relative;
    top: -6px;
}

.search-wrapper .input-holder {    
    height: 50px;
    width:70px;
    overflow: hidden;
    background: rgba(255,255,255,0);
    border-radius:6px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
    width:20vw;
    border-radius: 50px;
    background: rgba(0,0,0,0.5);
    transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}
.search_icon_old{
  visibility: hidden;
}
.search-wrapper .input-holder .search-input {
    width:100%;
    height: 30px;
    padding:0px 70px 0 20px;
    opacity: 0;
    position: absolute;
    top:0px;
    left:0px;
    background: transparent;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color:#FFF;
    transform: translate(0, 60px);
    transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition-delay: 0.3s;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    transform: translate(0, 10px);
}
.search-wrapper .input-holder .search-icon {
    width:70px;
    height:60px;
    border:none;
    border-radius:6px;
    background: #1E3766;
    padding:0px;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder .search-icon {
    width: 40px;
    height:40px;
    margin: 5px;
    border-radius: 30px;
}
.search-wrapper.active{
 top: 50%;
}
.search-wrapper .input-holder .search-icon span {
    width:22px;
    height:22px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    transform: rotate(45deg);
    transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
}
.search-wrapper.active .input-holder .search-icon span {
    transform: rotate(-45deg);
}
.search-wrapper .input-holder .search-icon span::before, .search-wrapper .input-holder .search-icon span::after {
    position: absolute; 
    content:'';
}
.search-wrapper .input-holder .search-icon span::before {
    width: 4px;
    height: 11px;
    left: 9px;
    top: 18px;
    border-radius: 2px;
    background: #FE5F55;
}
.search-wrapper .input-holder .search-icon span::after {
    width: 14px;
    height: 14px;
    left: 0px;
    top: 0px;
    border-radius: 16px;
    border: 4px solid #FE5F55;
}
.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:24px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
    transform: rotate(-180deg);
    transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    transition-delay: 0.2s;
	top: 10px;
}
.search-wrapper.active .close {
    right:-30px;
    transform: rotate(45deg);
    transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition-delay: 0.5s;
	top: 13px;
}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: #fff;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 2px;
    height: 20px;
    left: 10px;
    top: 0px;
}
.search-wrapper .close::after {
    width: 20px;
    height: 2px;
    left: 1px;
    top: 10px;
}
.close{
 opacity: 1;
}
.inner_banner {
    border-bottom: 4px solid #024780;
    min-height: 260px; 
	 background-attachment: fixed;
    background-image: url(../images/innerbanner.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}
.panel-default{
	   border-left: medium none;
    border-right: medium none;
		border-bottom: medium none;
	}
/**innerpage Style**/
.inner_cnt_sec{
  
	width: 100%;
	border-bottom: 1px solid #dedede;
}
/*
.post_title{
  float: left;
	width: 70%;
}
*/

/*
.breadcrums{
 float: right;
	width: 30%;
}
*/
.post_title h2{
  font-family: "Roboto-Black";
	font-size: 20px;
	margin: 0 0 10px;
	text-transform: capitalize;
	line-height: 30px;
	text-align: justify;
}
.navbar-form .form-control{
  font-family: 'Roboto-Regular';
	font-size: 14px;
}

.post-content p{
  font-family: 'Roboto-Regular';
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	padding: 10px 0px;
}
.bread{
 text-align: right !important;
	font-family: 'Roboto-Regular';
	font-size: 14px;
	margin: 0px;
	padding: 0px !important;
	
	height: 50px;
	overflow: hidden;
}
.panel-heading h4 a{
  display: block;
}
.cat_name{
  font-family: "Roboto-Black";
	font-size: 42px;
	text-align: center;
	color: #fff;
	border-bottom: 2px solid;
	padding-bottom: 10px;
	display: inline-block;
	
}
.cat_description {
    color: #fff;
	font-family: 'Roboto-Regular';
	font-size: 16px;
	padding-top: 10px;
}
.cat_team {
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.entry{
 min-height: 400px;
}
.desktop_contact li{
 font-family: 'Roboto-Regular';
	font-size: 16px;
	line-height: 2;
	padding-left: 15px;
}
.desktop_contact li b{
 font-family: "Roboto-Black";
}
.desktop_contact{
  width: 300px;
}
.list-of-photogallery li{
	line-height: 26px;
	font-family: 'Roboto-Regular';
	font-size: 14px;
	list-style-image: url(../images/5.gif);
	text-align: justify;
	margin: 3px 0px 3px 26px;
}
.post-content h3{
  font-family: "Roboto-Black";
	font-size: 18px;
	padding: 10px 0px 0px 0px;
	line-height: 24px;
	color: #005596;
}
.post-content h4{
  font-family: "Roboto-Black";
	font-size: 16px;
	padding: 10px 0px 10px 0px;
	line-height: 24px;
	color: #005596;
}
.list-of-students  div p span.rank-name {
    font-weight: 600;
    height: 28px;
    overflow: hidden;
    text-transform: uppercase;
    white-space: nowrap;
	font-family: 'Roboto-Regular';
}
.list-of-students div p span {
    border-bottom: 1px solid #f5f5f5;
    display: block;
    font-size: 12px;
    margin-right: 3px;
    padding: 5px 0 5px 10px;
	font-family: 'Roboto-Regular';
	text-transform: uppercase;
}
.owl-prev {
    position: absolute;
    left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background-color: #b6b6b6 !important;
	border-radius: 50%;
	color: #fff !important;
}
.owl-next {
    position: absolute;
    right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background-color: #b6b6b6 !important;
	border-radius: 50%;
	color: #fff !important;
}
.owl_nav_left{
 color: #fff !important;
	font-size: 20px !important;
}
.list-of-newspaper > li {
    border-top: 1px solid #7f7f7f;
    margin-top: 5px;
    padding: 5px;
	font-family: 'Roboto-Regular';
	line-height: 24px;
}
 .list-of-newspaper span {
    display: block;
    padding: 5px 0;
	 font-family: 'Roboto-Regular';
}
.list-of-newspaper b{
 font-family: "Roboto-Medium";
}
.wcs-tabs-nav.wc-shortcodes-clearfix a{
   font-family: 'Roboto-Regular';
}
.wc-shortcodes-tabs ul.wcs-tabs-nav .wcs-state-active a{
  background-color: #005596;
	color: #fff;
}
.foot_ul_sidebar li{
  list-style-image: url("../images/list_icon_sidebar.png");
	line-height: 32px;
}
.foot_ul_sidebar{
  margin-left: 24px;
}
.side{
  position: sticky;
	top: 0;
}
.post-content ul li{   
 font-family: "Roboto-Regular";
    font-size: 14px;
    line-height: 24px;
    padding: 7px 0;
    text-align: justify;
	list-style-image: url("../images/5.gif");
	margin-left: 28px;
}
.wc-shortcodes-testimonial-author{
    font-family: "Roboto-Black";
	font-size: 18px;
	color: #005596;
}
.wc-shortcodes-testimonial-content{
   background: #e4e4e4 none repeat scroll 0 0;
}
.wc-shortcodes-testimonial-content::after{
  border-bottom: 15px solid rgba(255, 255, 255, 0);
    border-right: 15px solid #e4e4e4;
    border-top: 15px solid rgba(255, 255, 255, 0);
}
.wc-shortcodes-testimonial-content.wc-shortcodes-content strong{
 text-align: center;
	display: block;
	text-transform: uppercase;
	font-family: "Roboto-Black";
	line-height: 32px;
}
strong{
 font-family: "Roboto-regular";
    font-weight: bold;
    line-height: 30px;
}
.img-circle {
    border-radius: 50%;
    margin: 0 auto;
    width: 200px;
}
.scroll-top-inner span{
  font-size: 26px !important;
	line-height: 38px !important;
}
.fixed{
position: fixed;
	width: 100%;
	background: #fff;
	z-index: 9999;
	border-bottom: 2px solid #005596;
	top: 0;
}
.scroll-top-inner{
  height: 40px !important;
	width: 40px !important;
}
.wc-shortcodes-font-awesome-enabled .wc-shortcodes-toggle .wc-shortcodes-toggle-trigger a {
    font-family: "Roboto-regular";
    font-size: 16px;
    line-height: 24px;
    padding: 10px 20px 10px 40px;
    position: relative;
}
center{
  font-family: "Roboto-regular";
    font-size: 16px;
}
.wc-shortcodes-column.wc-shortcodes-content.wc-shortcodes-one-fourth > h5{
  font-size: 16px;
	font-family: "Roboto-Black";
}
.post-content h5{
  font-size: 16px;
	font-family: "Roboto-Black";
	color: #005596;
	display: block;
	padding: 10px 0px;
}
.faculty-name{
  font-family: "Roboto-Black" !important;
    font-size: 16px !important;
	text-align: center !important;
	margin-top: 10px !important;
}
.faculty-dept{
 text-align: center !important;
	display: block;
	font-family: "Roboto-Regular";
	font-size: 14px;
	line-height: 20px;
	color: #7f7f7f;
}
.glyphicon.glyphicon-picture{
  display: none;
}
.wc-shortcodes-font-awesome-enabled .wc-shortcodes-accordion .wc-shortcodes-accordion-trigger a{
  font-family: "Roboto-regular";
    font-size: 16px;
    line-height: 24px;
    padding: 10px 20px 10px 40px;
    position: relative;

}
.tablepress{
 margin-top: 10px;
	 font-family: "Roboto-regular";
}
a:focus, a:hover, a:active{
 text-decoration: none !important;
}
.side_menu_active a{
  font-weight: bold;
	color: #005596 !important;
}
.cycloneslider {
    margin: 15px 0;
}
.latest_news_left{
  position: relative;
}
#ticker-previous{
  position: absolute;
	top: 0;
	right: 20px;
	color: #7f7f7f;
}
#ticker-next{
  position: absolute;
	bottom: 0;
	right: 20px;
	color: #7f7f7f;
}
#ticker-previous2{
  position: absolute;
	top: 0;
	right: 20px;
	color: #7f7f7f;
}
#ticker-next2{
  position: absolute;
	bottom: 0;
	right: 20px;
	color: #7f7f7f;
}
.icon_down{
 font-size: 14px;
}
.icon_up{
 font-size: 14px;
}
.bread {
    height: 28px;
    overflow: hidden;
    padding: 1px 10px !important;
}
.wc-shortcodes-content center {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding-bottom: 5px;
    padding-top: 5px;
}
/**search animation end**/

/**Responsive Start Here**/

@media (min-width:1281px) and (max-width:1400px) {
	.news-content {
		padding-left: 10px;
	}
	.latest_news_left h4 {
		font-size: 16px;
	}
	.latest_news_left h4 span {
		font-size: 18px;
	}
	.latest_news{
	  margin: 8px 0px;
	}
	.homepage_content_left{
	  height: 340px;
	}
}

@media (min-width:992px) and (max-width:1280px) {
	.news-content {
		padding-left: 10px;
	}
	.news-content h3 a {
		font-size: 14px;
		line-height: 20px;
	}
	.news-content p {
		font-size: 12px;
		bottom: 15px;
	}
	.vertical-ticker {
		height: 108px;
	}
	.vertical-ticker li {
		height: 108px;
	}
	.vertical-ticker2 {
		height: 108px;
	}
	.vertical-ticker2 li {
		height: 108px;
	}
	.vertical-ticker3 {
		height: 108px;
	}
	.vertical-ticker3 li {
		height: 108px;
	}
	.rank_holder_hgt{
  height: 140px;
}
.rank_holder_hgt li{
  height: 140px;
}
	.latest_news_left h4 {
		font-size: 16px;
	}
	.latest_news_left h4 span {
		font-size: 16px;
	}
	.excellence_head {
		font-size: 18px;
	}
	.name span {
		font-size: 14px;
	}
	.logo_text {
		margin-left: 10px;
	}
	.logo_text span {
		font-size: 10px;
	}
	.homepage_content_left p {
		font-size: 14px;
		line-height: 26px;
	}
	.promise {
		font-size: 30px;
	}
	.latest_news {
		margin: 15px 0px;
		padding: 10px;
	}
}

@media (min-width:992px) and (max-width:1050px) {
	.excellence_head {
		font-size: 14px;
		top: 36%;
	}
	.latest_news_left h4 {
		font-size: 14px;
	}
	.latest_news_left h4 span {
		font-size: 14px;
	}
	.promise {
		font-size: 28px;
	}
	.news-content p {
		font-size: 10px;
	}
	.latest_news {
		margin: 10px 0px;
	}
	.latest_news {
		padding: 5px;
	}
	.details p {
		font-size: 12px;
	}
	.foot_ul li a {
		font-size: 12px;
		line-height: 24px;
	}
}
@media (min-width:992px) and (max-width:1180px) {
   .sim-nav_social > li:last-child{
	  display: none;
	}
      .program_form {
    width: 80% !important;
      
}
}
@media (min-width:768px) and (max-width:991px) {
	#ticker-next{
  display: none;
}
	#ticker-next2{
  display: none;
}
#ticker-previous2{
 display: none;
}
	#ticker-previous{
 display: none;
}
	.sim-nav_social > li:last-child{
	  display: none;
	}
	.logo_text {
		display: none;
	}
	.logo {
		border: none;
	}
	.nav-tabs > li {
		float: left;
	}
	.nav.nav-tabs li a {
		font-size: 18px;
		padding-right: 15px;
	}
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:focus,
	.nav-tabs > li.active > a:hover {
		border: none;
		border-bottom: 5px solid #EE1D23;
		font-weight: bold;
	}
	.nav.nav-tabs {
		margin-bottom: 25px;
	}
	.homepage_content_left p {
		font-size: 15px;
		line-height: 25px;
	}
	.joinus {
		min-height: 240px;
	}
	.promise {
		font-size: 24px;
	}
	.icon {
		width: 20%;
	}
	.excellence_head {
		font-size: 16px;
		top: 38%;
	}
	.latest_news_right {
		float: inherit;
		padding-left: 0px;
		width: 100%;
	}
	.latest_news {
		display: block;
		padding: 0px 6px;
		margin: 10px 0px;
	}
	.latest_news_left {
		float: inherit;
		width: 100%;
	}
	.latest_news_left h4 {
		padding: 6px 0px;
	}
	.latest_news_left h4 span {
		display: inline;
	}
	.news-content {
		padding-left: 10px;
	}
	.news-content h3 a {
		font-size: 12px;
	}
	.news-img {
		width: 20%;
	}
	.news-content p {
		font-size: 10px;
	}
	.news-content {
		width: 80%;
	}
	.vertical-ticker li {
		height: 74px;
		margin-bottom: 10px;
	}
	.vertical-ticker {
		height: 78px;
	}
	.vertical-ticker2 li {
		height: 74px;
		margin-bottom: 10px;
	}
	.vertical-ticker2 {
		height: 78px;
	}
	.vertical-ticker3 li {
		height: 74px;
		margin-bottom: 10px;
	}
	.vertical-ticker3 {
		height: 78px;
	}
	.rank_holder_hgt{
  height: 110px;
}
.rank_holder_hgt li{
  height: 106px;
}
	.latest_news_left h4 span {
		font-size: 16px;
	}
	.latest_news_left h4 {
		font-size: 15px;
	}
	.name span {
		font-size: 14px;
		line-height: 22px;
	}
	.news_section {
		margin-top: 0px;
	}
	.homepage_content_right {
		width: 50%;
	}
	.homepage_content_left {
		width: 50%;
	}
	.bottom_soc_icons li {
		margin: 3px;
	}
}

@media (min-width:768px) and (max-width:830px) {
	.top_icons li:last-child a {
		font-size: 12px;
	}
	.joinus {
		min-height: 210px;
	}
	.promise {
		font-size: 22px;
	}
	.nav.nav-tabs li a {
		font-size: 14px;
		padding-right: 13px;
	}
	.excellence_head {
		font-size: 12px;
		top: 38%;
	}
	.bottom_soc_icons li {
		margin: 10px;
		float: inherit;
	}
	.news-content h3 a {
		line-height: 18px;
	}
}

@media (max-width:767px) {
	.item {
		border-right: none;
	}
	.padding_rankholder{
	  padding: 8px;
	}
	.post_title h2{
	  font-size: 16px;
		line-height: 24px;
	}
	.sim-nav_social > li:last-child{
	  display: none;
	}
	#ticker-previous{
  display: none;
}
#ticker-next{
 display: none;
}
	#ticker-previous2{
  display: none;
}
#ticker-next2{
 display: none;
}
	.see_all {
    float: right;
    position: absolute;
    right: 10px;
    top: 10px;
	color: #7f7f7f !important;
	font-family: 'Roboto-Regular';
		font-size: 12px;
		display: block;
}
	.latest_news{
	  position: relative;
	}
	.panel-default > .panel-heading{
	  background-color: transparent;
	}
	.panel-heading{
	  padding: 15px;
	}
	.dropdown-menu.push_up > li{
	  width: 100% !important;
		background-color: transparent !important;
		display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	}
	.push_up{
	 min-width: 250px;
	}
	.navbar-form{
	  padding: 0px 25px;
		display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	}
	.submitBtn{
	 font-family: 'Roboto-Regular';
		height: 34px;
		color: #fff;
		background-color: #005596;
		
	}
	.excellence_head {
		font-size: 10px;
		line-height: 18px;
		top: 40%;
	}
	.latest_news_right {
		float: inherit;
		padding-left: 0px;
		width: 100%;
	}
	.latest_news {
		display: block;
		padding: 0px 6px;
		margin: 20px 0px;
	}
	.latest_news_left {
		float: inherit;
		width: 100%;
	}
	.latest_news_left h4 {
		padding: 6px 0px;
	}
	.latest_news_left h4 span {
		display: inline;
	}
	.news-content {
		padding-left: 10px;
	}
	.news-content h3 a {
		font-size: 12px;
		line-height: 14px;
	}
	.news-img {
		width: 30%;
	}
	.news-content p {
		font-size: 10px;
	}
	a:focus, a:hover{
	  text-decoration: none;
	}
	.news-content {
		width: 70%;
	}
	.vertical-ticker li {
		height: 74px;
		margin-bottom: 10px;
	}
	.vertical-ticker2 li {
		height: 74px;
		margin-bottom: 10px;
	}
	.vertical-ticker3 li {
		height: 74px;
		margin-bottom: 10px;
	}
	.panel-default{
	   border-left: medium none;
    border-right: medium none;
		border-bottom: medium none;
	}
	.panel-default:last-child{
	  border-bottom: 1px solid #ddd;
	}
	.vertical-ticker {
		height: 82px;
	}
	.vertical-ticker2 {
		height: 82px;
	}
	.vertical-ticker3 {
		height: 82px;
	}
	.rank_holder_hgt{
  height: 110px;
}
.rank_holder_hgt li{
  height: 106px;
}
	.latest_news_left h4 span {
		font-size: 14px;
	}
	.latest_news_left h4 {
		font-size: 14px;
	}
	.name span {
		font-size: 14px;
		line-height: 22px;
	}
	.homepage_content_left {
		display: block;
		float: inherit;
		width: 100%;
	}
	.news_section {
		margin-top: 0px;
	}
	.abt_sec {
		display: none;
	}
	.abt_sec_mobile {
		display: block;
	}
	.main_head {
		font-size: 20px;
		margin: 10px 0 20px;
	}
	.homepage_content_left p {
		padding-right: 0px;
	}
	.read {
		position: static;
		display: inline-block;
		margin-top: 20px;
		float: right;
	}
	.homepage_content_left p {
		font-size: 14px;
		line-height: 24px;
	}
	.promise {
		font-size: 18px;
		margin-top: 0px;
	}
	.join {
		font-size: 10px;
		margin: 10px auto;
		padding: 6px;
	}
	.foot_section_mobile{
	 display: block;
	}
	.foot_section{
	  display: none;
	}
	.bottom_logo{
	 display: none;
	}
	.logo_text{
	  display: none;
	}
	.foot_head{
	 margin: 0px;
		display: block;
		font-size: 15px;
		font-family: "Roboto-Medium";
	}
	.copy_left p, .copy_right p {
    font-size: 11px;
    line-height: 26px;
    margin-bottom: 0px;
    text-align: center;
}
	.copy_left{
	  float: inherit;
	}
	.copy_right{
	  float: inherit;
	}
	.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
	.news_section{
	  padding: 0;
	}
	.student_section{
	  padding: 0;
	}
	.top_icons_mobile{
	  display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
		width: 100%;
		background-color: #005596;
	}
	.top_icons_mobile li{
	border-right:  1px solid #004a8b;
	}
	.top_icons{
	  display: none;
	}
	.top_icons_mobile li{
	  width: 12%;
	}
	.top_icons_mobile li:first-child{
	  width: 21%;
		text-align: center;
		font-family: 'Roboto-Regular';
	}
	.top_icons_mobile li:last-child{
	  width: 43%;
		text-align: center;
		background-color: #BCC222;
		font-family: 'Roboto-Regular';
		
	}
	.top_icons_mobile li:last-child a{
	 color: #fff;
		position: relative;
		top: 12px;
		font-size: 14px;
	}
	.top_icons_mobile li:first-child a{
	  color: #fff;
		position: relative;
		top: 12px;
		font-size: 14px;
	}
	.mobile_btn_menu{
	  display: block;
		position: relative;
		left: -7px;
	}
	.toggle-nav{
	  background-color: transparent;
    height: 80px;
    position: relative;
    top: -10px;
    width: 20px;
	}
	.toggle-nav.open{
	  right: 0 !important;
	}
	.logo_part{
	  display: block;
	}
	.logo{
	  border-right: 1px solid #eaecec;
	}
    
    
    .program_form {
    width: 100% !important;
        padding: 15px !important;
}
}
@media (min-width:400px) and (max-width:490px) {
.mobile_btn_menu{
  left: 7px;
	top: 10px;
}
}
@media (min-width:325px) and (max-width:380px) {
.mobile_btn_menu{
  left: -5px;
	top: 7px;
}
	.attachment-student-image-overall{
	  width: 106%;
	}
}
@media (min-width:100px) and (max-width:340px) {
.news-content p{
  font-size: 9px;
}
	.attachment-student-image-overall{
	  width: 106%;
	}
/*
	.attachment-student-image-overall.size-student-image-overall.wp-post-image{
	  max-width: 135px;
	}
*/
	.padding_rankholder{
	  padding: 2px;
	}
}
@media (min-width:600px) and (max-width:720px) {
/*
	.breadcrums{
	  width: 50%;
	}
*/
/*
	.post_title{
	 width: 50%;
	}
*/
	.top_icons_mobile li:first-child a{
	  top: 30px;
	}
	.top_icons_mobile li:last-child a{
	  top: 30px;
	}
/*
	.toggle-nav{
	  left: 20px;
		top: 0;
	}
*/

}

@media (max-width:600px) {
.breadcrums{
	  width: 100%;
		float: none;
	}
	.inner_cnt_sec{
	  display: block;
	}
	.post_title{
	   width: 100%;
		float: none;
	}
	.cat_name{
	  font-size: 22px;
	}
}
@media (min-width:1200px) and (max-width:1380px) {
.col_lg_1200 {
    width: 24.667% ;
}
}

















/*******D2D Program Online Registration Form CSS STARTS HERE*********/
.program_form label {
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0;
     font-family: "Roboto-Regular";
    display: inline-flex;
}

.program_form label em {
    color: red;
    padding-left: 2px;
}
.cus_field {
    border: 1px solid #ccc;
    border-radius: 8px;
    font-family: "Roboto-Regular";
    font-size: 12px;
    line-height: 20px;
     margin-bottom: 5px;
    margin-top: 5px;
    padding:8px 10px;
    width: 100%;
    transition: 0.8s;
}
.cus_field:focus {
    border: 1px solid #C5D8E7;
    border-radius: 0px;
    transition: 0.8s;
}

.cus_select {
    padding:5px 10px;
    width: 100%;
     border-radius: 8px;
     margin-bottom: 5px;
    margin-top: 5px;
    border: 1px solid #ccc;
     font-family: "Roboto-Regular";
}
.cus_select option {
    display: block;
    font-size: 15px;
    line-height: 26px;
     
    padding: 5px;
    font-family: "Roboto-Regular";
}

.cus_textarea {
    font-size: 14px;
    height: 150px;
   padding: 5px 10px;
    width: 100%;
    margin-bottom: 10px;
     border: 1px solid #ccc;
    border-radius: 8px;
    font-family: "Roboto-Regular";
     transition: 0.8s;
}
.cus_textarea:focus {
    border: 1px solid #C5D8E7;
    border-radius: 0px;
    transition: 0.8s;
}
.program_form .wpcf7-list-item-label {
    font-size: 16px;
    font-weight: 100;
    margin-left: 10px;
}


.cussubmit {
  background: rgba(0,85,150,0.8) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: table;
    font-family: "Roboto-Black";
    font-size: 16px;
    margin: 2em auto 0;
    padding: 10px 50px;
}

.program_form {
    
    
   background: rgba(0, 85, 150, 0.3) none repeat scroll 0 0;
    border: 1px solid #b6b6b6;
    box-shadow: 0 0 11px 2px #ccc;
    margin: 15px auto 0;
    padding: 25px;
    width: 60%;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    font-family: "Roboto-Regular";
}

.wpcf7-not-valid {
    border-bottom: 2px solid red!important;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    display: none;
    font-size: 1em;
    font-weight: normal;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    line-height: 30px;
    text-align: center;
    font-family: "Roboto-Regular";
    font-size: 14px;
}
.name_field {
    margin: 30px 0 0;
}
.name_field .wpcf7-form-control.wpcf7-captchar.line1 {
       font-size: 14px;   
   padding: 10px 10px;
    width: 100%;
    margin-bottom: 10px;
     border: 1px solid #ccc;
    border-radius: 8px;
    font-family: "Roboto-Regular";
     transition: 0.8s;
}
.name_field .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha {
    display: block;
    height: 35px;
    width: 100%;
}
.naac-menu li {
    width: 100% !important;
}
.postid-26544 .inner_banner{
 background-image: url(https://sairam.edu.in/wp-content/uploads/2019/10/s2t.jpg);
}
.postid-26563 .inner_banner{
 background-image: url(https://sairam.edu.in/wp-content/uploads/2019/10/s2t.jpg);
}
.modal-body img {
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: #005596 !important;
    color: #fff !important;
    padding: 5px 10px !important;
    border: none !important;
}
/*******D2D Program Online Registration Form CSS ENDS HERE*********/